Subject: Re: [PATCH v3 0/4] AM437x: Add rtc-only + DDR mode support

From: Tony Lindgren <[email-masked]>
Date: Tue, 9 Apr 2019 07:20:06 -0700

* Keerthy <[email-masked]> [190409 05:21]:
> 
> 
> On 09/04/19 9:29 AM, Keerthy wrote:
> > 
> > 
> > On 08/04/19 11:13 PM, Tony Lindgren wrote:
> > > * Tony Lindgren <[email-masked]> [190408 10:26]:
> > > > * Keerthy <[email-masked]> [190402 21:57]:
> > > > > Changes in v3:
> > > > > 
> > > > >    * Exported out omap_rtc_poweroff_program function & removed
> > > > >      the patch to add a generic rtc interface as it is specific
> > > > >      to am43 at the moment.
> > > > 
> > > > Thanks I'll be applying this series into omap-for-v5.2/am4-pm
> > > > today.
> > > 
> > > Sorry correction for the branch named above. I noticed a build
> > > warning and folded in the following fix. We need to return
> > > -EINVAL if tm2bcd() fails like we do elsewhere in the driver.
> > > 
> > > So I just pushed out a new branch omap-for-v5.2/am4-pm-v2.
> > > Please just ignore the earlier branch omap-for-v5.2/am4-pm.
> > 
> > Thanks Tony!
> 
> Tony,
> 
> Seems like your for-next is a little behind. Hence you noticed the
> compilation error which i did not notice. The rtc driver patch i formatted
> from your for-next branch does not apply cleanly on linux-next as there are
> more patches already applied by Alexandre on next.
> 
> So the patch you made to return -EINVAL is no longer needed on latest next.

Yeah I noticed there's now a minor conflict with the rtc
tree changes, that's trivial to resolve though.

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel